### Method

# Camel MultipartSigned get_content_stream

#### Declaration [src]

    CamelStream*
    camel_multipart_signed_get_content_stream (
      CamelMultipartSigned* mps
      GError** error
    )

#### Description [src]

Get the raw signed content stream of the multipart/signed MIME part suitable for use with verification of the signature.

#### Return value

Type: `CamelStream`

The signed content stream.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.